
GRUPO 5 A 2023 - Feature #3076

Documentación de proyecto

09/18/2023 02:19 PM - Diego Ferrada

Status: Resolved Start date: 08/11/2023

Priority: High Due date: 11/24/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2526: Creación de Wiki Resolved

Feature # 2672: Creación de bitácoras Resolved

Feature # 3077: Creación de carta Gantt Resolved

History

#1 - 09/18/2023 06:28 PM - Diego Ferrada

- Subject changed from Documentación del proyecto to Documentación de proyecto

#2 - 09/18/2023 07:23 PM - Diego Ferrada

- Status changed from New to In Progress

#3 - 01/05/2024 01:23 AM - Javier Huanca

- Status changed from In Progress to Resolved

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

